/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */

	.reveal-modal-bg {
		position: fixed;
		height: 200%;
		width: 200%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0;
	}

	.reveal-modal {
		visibility: hidden;
		top: 100px;
		left: 50%;
		margin-left: -390px;
		width: 780px;
		background-color:#FFF;
		position: absolute;
		z-index: 101;
    }

	.reveal-modal.small  { width: 300px; margin-left: -150px;}
	.reveal-modal.medium { width: 480px; margin-left: -240px;}
	.reveal-modal.large  { width: 780px; margin-left: -390px;}
	.reveal-modal.xlarge { width: 980px; margin-left: -490px;}


    .reveal-modal-team h3
    {
        color:#EE4D9B;
        font-family:"DINEngschriftRegular",Verdana,serif;
        font-size:32px;
        line-height:32px;
    }
    .reveal-modal-team h4
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:14px;
        font-weight:bold;
        margin:0 0 14px 0;
    }
    .reveal-modal-team p
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:14px;
        font-weight:normal;
        margin:0 0 11px 0;
    }
    .reveal-modal-team p.quote
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:19px;
        font-weight:normal;
        margin:30px 0 0 0;
    }

    .reveal-modal-case h3
    {
        color:#464E9C;
        font-family:"DINEngschriftRegular",Verdana,serif;
        font-size:32px;
        line-height:32px;
    }
    .reveal-modal-case h4
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:14px;
        font-weight:bold;
        margin:0 0 14px 0;
    }
    .reveal-modal-case p
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:14px;
        font-weight:normal;
        margin:0;
    }
    .reveal-modal-case p.quote
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:19px;
        font-weight:normal;
        margin:0;
    }

    .reveal-modal-news h3
    {
        color:#27AAE1;
        font-family:"DINEngschriftRegular",Verdana,serif;
        font-size:32px;
        line-height:32px;
        margin:0 0 14px 0;
    }
    .reveal-modal-news p
    {
        color:#333;
        font-family:"DIN-RegularRegular",Verdana,serif;
        font-size:14px;
        font-weight:normal;
        margin:0;
    }


	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 5px;
		right: 3px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
	}
